Subject: [Ecrit] draft-forte-ecrit-service-classification-03

From: "Andrea G. Forte" <[email-masked]>
Date: Tue, 19 Jan 2010 15:51:34 -0500

A new version of the draft is available for your consideration.

Abstract:
"This document creates a registry for describing the types of services 
available at a specific location. The registry is expected to be 
referenced by other protocols that need a common set of service terms as 
protocol constants. In particular, we define location-based service as 
either a point at a specific geographic location (e.g., bus stop) or a 
service covering a specific region (e.g., pizza delivery)."

http://www.ietf.org/id/draft-forte-ecrit-service-classification-03.txt

Thanks,
-Andrea

P.S.
Yes, I am aware that the year in the draft is wrong ... old habits ...

-- 
http://www.cs.columbia.edu/~andreaf 
<http://www.cs.columbia.edu/%7Eandreaf/>